uuid: e2336194-3e86-4bc3-a18c-9f51175d9a95
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_site_count
    - node.type.calculation
id: node.calculation.field_calc_site_count
field_name: field_calc_site_count
entity_type: node
bundle: calculation
label: 'Quantity of sites'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
